<!-- Inicio header-->

    <header class="container-fluid colorUPG">
        <!-- Inicio Navbar -->
        <div class="row">
            <nav class="navbar navbar-expand-lg navbar-light cNav container-fluid ">

                    <div class="col-md-3">
                        <a class="navbar-brand" href="{% url 'index' %}">
                            <img class="img-fluid mx-auto" src="../static/img/logo.png" alt="Logo MYPerrys">
                            </a>
                    </div>
                        <div class="col-md-2">
                            <a class="nav-link texto-centrado texto-blanco texto-size" href="{% url 'index' %}"> Inicio <span class="sr-only">(current)</span></a>
                        </div>
                        <div class="col-md-2">
                            <a class="nav-link texto-centrado texto-blanco texto-size" href="#">¿Quienes somos?</a>
                        </div>
                        <div class="col-md-2">
                            <a class="nav-link texto-centrado texto-blanco texto-size" href="/crear_animal">Registro Animales</a>
                        </div>
                        <div class="col-md-1">
                            <a class="nav-link texto-centrado texto-blanco texto-size" href="/login"> Login </a>
                        </div>
                        {% if user.is_authenticated %}
                        <div class="col-md-2">
                            <a class="nav-link texto-centrado texto-blanco texto-size" href="{% url 'logout' %}"> Hola! {{user.username}} cerrar sesion</a>
                        </div>
                        {% endif %}

                </nav>
        </div>
    </header>
        <!-- Fin Navbar -->